.AuthFormContainer {
    padding: 40px 24px;
    width: 400px;

    background: #fff;
    box-shadow: 0px 4px 20px rgba(44, 57, 121, 0.09);
    border-radius: 16px;
}

.AuthFormContent {
    display: flex;
    flex-direction: column;
    align-items: center;
    
    gap: 20px;
}

.AuthFormContent > img {
    width: 132px;
    height: 132px;
}

.Form {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 12px;
}

.Form > div > input, button {
    width: 100%;
}